.icar {
   background: url('/Images/icons/i-a.jpg') no-repeat ;
   padding-left:20px;
}

.iMotor {
   background: url('/Images/icons/i-a.jpg') no-repeat ;
   padding-left:20px;
}

.iProperty {
   background: url('/Images/icons/i-a.jpg') no-repeat ;
   padding-left:20px;
}

.iJob {
   background: url('/Images/icons/i-a.jpg') no-repeat ;
   padding-left:20px;
}

.iGeneral{
   background: url('/Images/icons/i-a.jpg') no-repeat ;
   padding-left:20px;
}

.iHelpIcon {
   background: url('/Images/icons/help-i-icon.gif') no-repeat ;
   background-position:center ;
   width:20px;
   height:20px;
   padding-top:5px;
   display:inline-block;
   position:absolute;
}

.iMarkerA{
   background: url('/Images/icons/IA.png') no-repeat ;
   padding-left:26px;
}

.iMarkerB{
   background: url('/Images/icons/IB.png') no-repeat ;
   padding-left:26px;
}

.iMarkerC{
   background: url('/Images/icons/IC.png') no-repeat ;
   padding-left:26px;
}

.iMarkerD{
   background: url('/Images/icons/ID.png') no-repeat ;
   padding-left:26px;
}

.iMarkerE{
   background: url('/Images/icons/IE.png') no-repeat ;
   padding-left:26px;
}

.iMarkerF{
   background: url('/Images/icons/IF.png') no-repeat ;
   padding-left:26px;
}

.iMarkerG{
   background: url('/Images/icons/IG.png') no-repeat ;
   padding-left:26px;
}

.iMarkerH{
   background: url('/Images/icons/IH.png') no-repeat ;
   padding-left:26px;
}
.iMarkerI{
   background: url('/Images/icons/II.png') no-repeat ;
   padding-left:26px;
}

.iMarkerJ{
   background: url('/Images/icons/IJ.png') no-repeat ;
   padding-left:26px;
}

.iMarkerK{
   background: url('/Images/icons/IK.png') no-repeat ;
   padding-left:26px;
}

